<template>
  <div>
    <div class="container pt-5 pb-4 text-md-justify">
      
      <div
        class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
      >
        <div class="text-uppercase">{{ $t('magazin.5.title') }}</div>
      <b-button
        :href="
              '/magazin/BehindTheScenes_5' +
                $i18n.locale.toUpperCase() + '.pdf'
            "
        target="_blank"
        download
        size="sm"
        variant="primary"
        class="ml-2 margin-left text-uppercase"
        >{{ $t('button.downloadPdf') }}
      </b-button>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div
              class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
          >
              <div class="text-uppercase">{{ $t('magazin.5.intro') }}</div>
          </div>
        </div>

        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div
                class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-uppercase">{{ $t('magazin.5.text1') }}</div>
              </div>
              <div
                class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-uppercase">{{ $t('magazin.5.text2') }}</div>
              </div>
              <b-img-lazy
                :src="
                  require('~/assets/images/magazin/behind_the_scenes_5.png?resize&size=550')
                    .src
                "
                alt=""
                class="full-width mb-4 mt-4"
              />
            </div>
            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.5.text_q1') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a1'))"></div>
              </div>
            </div>


            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q2') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a2'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.5.text_q3') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a3'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.5.text_q4') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a4'))"></div>
              </div>
            </div>

             <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.5.text_q5') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a5'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.5.text_q6') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a6'))"></div>
              </div>
            </div>

             <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q7') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a7'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q8') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a8'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q9') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a9'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q10') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a10'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q11') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a11'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q12') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a12'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q13') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a13'))"></div>
              </div>
            </div>

          <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.5.text_q14') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.5.text_a14'))"></div>
              </div>
            </div>

            <div class="col-12 pt-5">
                <div class="text-md-justify">
                  <div v-html="$marked($t('magazin.5.outro_text'))"></div>
                </div>
                <b-img-lazy
                    :src="
                      require('~/assets/images/magazin/small-yubo.png?resize&size=550')
                      .src
                      "
                    alt=""
                    class=""
                />
                <div class="text-md-justify">
                  <div v-html="$marked($t('magazin.goodbye'))"></div>
                </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style scoped>
img.figurine {
  width: 34%;
}

@media (max-width: 991.98px) {
  img.figurine {
    width: 25%;
  }
}
</style>
